/* top nav */
.shadow-border-left{background:none}
.shadow-border-right{background:none}
.shadow-border-middle{background:none}

input.submitcart {color: #FFFFFF; text-transform:uppercase; cursor:pointer}
input.submitcart:hover {background-color:1e5615}
input.pc-text {padding-left:5px}

#p-cover img {height:200px}


